﻿@{
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<h2>¡Muchas Gracias! Que disfrute la película</h2>
<hr />
<div class="row">
    <div class="col-sm-12 mt-5" style="text-align:center">
        <img src="~/Assets/Imagenes/RetireTicket.png" />
    </div>
</div>


@section scripts {
    <script>
        var secounds = 10;
        var interval = setInterval(function () {

            secounds = secounds - 1;

            var minutes = Math.floor((secounds % 3600) / 60);
            var seconds = secounds % 60;

            //Anteponiendo un 0 a los minutos si son menos de 10 
            minutes = minutes < 10 ? '0' + minutes : minutes;

            //Anteponiendo un 0 a los segundos si son menos de 10 
            seconds = seconds < 10 ? '0' + seconds : seconds;

            var result = minutes + ":" + seconds;

            $('#timer').text(result);

            if (secounds == 0) {

                clearInterval(interval);
                window.location = '@Url.Content("~/")';
            }

        }, 1000);
       
    </script>
}
